Technische Hilfe zu ANA

Technische Hilfe

Beachten Sie vor der Fehlerbehebung, dass einige Funktionen der ANA-Website möglicherweise nicht ordnungsgemäß funktionieren, wenn Sie einen Macintosh oder ein iPhone mit einer älteren Version des Betriebssystems verwenden. Wir bitten Sie, ein Upgrade Ihres Betriebssystems auf die neueste Version durchzuführen. Für Macintosh wird macOS v10.15 empfohlen. Für Ihr iPhone benötigen Sie iOS 13 oder höher. Aktualisieren Sie Ihren Mac hier , und aktualisieren Sie Ihr iOS hier.

Verbesserung der Sicherheit der ANA-Website

Am 19. Februar 2020 werden die Versionen TLS1.0 und TLS 1.1 ausgesetzt. Aufgrund dieser Änderungen in der Art und Weise, wie wir die Verschlüsselung handhaben, sind ANA-Websites ab dem 19. Februar 2020 JST (geplant) ab 2:00 Uhr nicht mehr für Kunden verfügbar, deren Browserumgebung in die folgenden Bereiche fällt:

  • Internet Explorer Version 10.0 und älter
  • Google Chrome Version 29 und älter
  • Firefox Version 26 und älter
  • Safari Version 5 und älter
  • Android-Browser Version 4.4.4 und älter
  • Wenn Sie nach dem 19. Februar versuchen, eine ANA-Website mit den oben genannten Browserversionen anzuzeigen, erscheint eine Meldung, die darauf hinweist, dass die Seite nicht angezeigt werden kann (z. B. „Internet Explorer kann diese Webseite nicht anzeigen.“). Diese Meldung unterscheidet sich je nach verwendetem Browser.

Konfigurieren Sie gegebenenfalls Ihren Browser, um weiterhin auf unsere Services zugreifen zu können. Wenn Sie Ihr Browser-Upgrade nicht durchführen, können Sie keine Webseiten mit einer „ana.co.jp“-URL anzeigen. Wir entschuldigen uns für die Unannehmlichkeiten und bitten um Ihr Verständnis.

So konfigurieren Sie Ihren Browser

Betriebsumgebung für PC

Einige Inhalte der ANA-Website werden mit Javascript generiert. Ihr Browser ist in der Regel standardmäßig Javascript-fähig. Wir empfehlen einen Javascript-fähigen Browser, um alle Inhalte der ANA-Website anzuzeigen. Um die sichere Navigation auf der ANA-Website zu gewährleisten, verwenden Sie bitte einen der folgenden Browser.

Windows (außer Windows RT):
  • Internet Explorer 11
  • Firefox 80
    • ausgenommen Windows Store App Edition
Macintosh:
  • Firefox 80
    • Diese Website ist nicht für ältere Internet Explorer-Versionen als 11.0, andere Browser als Internet Explorer (IE) oder mobile Geräte geeignet.
    • Möglicherweise werden Kontaktformulare, FAQ-Seiten und Chats auf manchen Geräten, Browsern und Apps nicht richtig angezeigt.

Aktualisieren Ihres Browsers

Einige Funktionen sind möglicherweise nicht verfügbar, wenn die Website in jedem Browser einer bestimmten Version wie unten beschrieben angezeigt wird. Um Flüge zu reservieren oder Flugtickets zu bezahlen, gehen Sie wie folgt vor.

Internet Explorer 10.0
  • Klicken Sie in der Menüleiste auf „Extras“ und wählen Sie die Option „Einstellungen der Kompatibilitätsansicht“ aus.
  • Geben Sie im Textfeld des Fensters „Einstellungen der Kompatibilitätsansicht“ „ana-co.jp“ ein und klicken Sie auf „Hinzufügen“.
  • Wenn Sie mit Ihrer Einstellung fertig sind, wird die hinzugefügte „ana.co.jp“-Website in der Kompatibilitätsansicht angezeigt.
Safari 4.0.4 oder höher
  • Klicken Sie in der Menüleiste auf „Safari zurücksetzen“, wählen Sie die Option „Alle Website-Daten entfernen“, und schließen Sie den Browser.
  • Öffnen Sie den Browser erneut, und beginnen Sie mit der Reservierung, ohne sich oben auf der Startseite der ANA-Website anzumelden (http://www.ana.co.jp).
  • Klicken Sie auf dem Bildschirm für die Flugauswahl auf „Mitglied“, um sich anzumelden und fortzufahren.
  • Hinweis: Wenn Sie nicht alle Cookies in Safari 4.0.4 entfernen möchten:
    • Gehen Sie im Menü „Einstellungen“ zu „Datenschutz“, und klicken Sie auf die Schaltfläche „Cookies und Website-Daten“.
    • Entfernen Sie dort im Feld „Website“ nur solche Einträge, die auf „ana.co.jp“ enden.
Für Kunden mit veralteter Browser-Version
  • Bei Verwendung relativ neuer Software ergeben sich keine Einschränkungen bei der Anzeige/Verwendung der Website. Wenn eine ältere Browser-Version verwendet wird. Es kann jedoch vorkommen, dass das Seitenlayout gerendert wird und die Seiten in einigen Fällen nicht richtig angezeigt werden.
  • Beim Erstellen der Website ergreifen wir Maßnahmen, um sicherzustellen, dass keine Informationen fehlen oder alle Seiten korrekt angezeigt werden, unabhängig von der verwendeten Software. Nichtsdestotrotz empfehlen wir die Verwendung eines aktuellen Browsers, um etwaige Probleme bei der Darstellung dieser Website zu vermeiden.

SHA-2-SSL-Server-Zertifikate

  • Weltweit wurde mit der Umstellung der Server-Zertifikate, die bei der verschlüsselten Kommunikation (SSL/TLS) zum Einsatz kommen, auf den SHA-2-Verschlüsselungsalgorithmus begonnen.
  • Dieser Algorithmus mit den stärkeren Sicherheitsmerkmalen ersetzt SHA-1. Aus Rücksicht auf die Sicherheit der Besucher der ANA-Website erfolgte am 15. März 2016 die Umstellung auf SHA-2.
  • Aufgrund dieser Änderungen konnten Benutzer von Windows XP Service Pack 2 keine Bilder anzeigen oder Dienste auf den Websites nutzen.
  • Kunden, die eine ältere Windows-Version als Windows XP Service Pack 2 verwenden, haben Probleme beim Anzeigen der ANA-Website.

Betriebsumgebung für Smartphones/Tablets

ANA SKY MOBILE, eine ANA-Website für Smartphone-Nutzer, kann auf Android-Geräten und iPhones verwendet werden. SIM-freie Geräte, MVNOs (Mobile Virtual Network Operators ), und Android-Geräte ohne Internetzugang werden nicht unterstützt.

Die folgenden vorinstallierten Android-Browser sind zulässig:
  • Android-Browser
  • Chrome für Android (empfohlen)
Die folgenden vorinstallierten Android-Browser sind zulässig:
  • Verwenden Sie den vorinstallierten Safari-Browser.

Hinweis: Je nach den Einstellungen Ihres Telefons und dem verfügbaren Speicher kann es Fälle geben, in denen die entsprechenden Geräte nicht normal funktionieren. Bei neueren Telefonmodellen, bei denen Änderungen am vorinstallierten Browser vorgenommen wurden, können Probleme bei Reservierungen auftreten. Stand: 9. März 2017.

Hinweise

  • Selbst wenn Ihr Gerät über eine geeignete Betriebsumgebung verfügt, werden einige Seiten möglicherweise falsch angezeigt, oder Funktionen sind aufgrund Ihrer Kombination aus Browser, Betriebssystem und Flash Player-Software möglicherweise nicht verfügbar.
    • Dies umfasst auch die Verwendung einiger Add-ons und Beta-, Vorschau- oder anderer derartiger Browser-Versionen.
  • Wir bemühen uns, neue Browser so früh wie möglich zu unterstützen; allerdings können Anzeige und Betrieb der Website in neuen Browser-Versionen aufgrund noch nicht bekannter Programmfehler weniger stabil sein.
  • Sie benötigen das Adobe Flash Player-Plugin für bestimmte Inhalte und Funktionen.
  • Für eine optimale Anzeige wird eine Auflösung von mindestens 1024 x 768 Pixel (16 Bits oder höher) und eine mittlere Schriftgröße empfohlen.